<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactData Class
Members See Also Send Feedback

A class for representing compact operation statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public class CompactData

Visual Basic (Declaration)

    Public Class CompactData

Visual C++

    public ref class CompactData

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.CompactData

# See Also

CompactData Members
BerkeleyDB Namespace